<?php
// Heading
$_['heading_title']          = 'Товары'; 

// Текст
$_['text_success'] = 'Успех: Изменения в продукт внесены!';
$_['text_plus'] = '+';
$_['text_minus'] = '-';
$_['text_default'] = 'по Умолчанию';
$_['text_image_manager'] = 'Менеджер изображений';
$_['text_browse'] = 'Просмотр';
$_['text_clear'] = 'Удалить';
$_['text_option'] = 'Опции';
$_['text_option_value'] = 'Значение Опции';
$_['text_percent'] = 'Количество';
$_['text_amount'] = 'Фиксированная Сумма';

// Колонки
$_['column_name'] = 'Название';
$_['column_model'] = 'Модель';
$_['column_image'] = 'Изображение';
$_['column_price'] = 'Цена';
$_['column_quantity'] = 'Количество';
$_['column_status'] = 'Статус';
$_['column_action'] = 'Действие';

// Запись
$_['entry_name'] = 'Название Продукта:';
$_['entry_meta_keyword'] = 'Мета-Тег ключевые слова - Keywords:';
$_['entry_meta_description'] = 'Мета-Тег описание - Description:';
$_['entry_description'] = 'Описание товара:';
$_['entry_store'] = 'Магазины:';
$_['entry_keyword'] = 'SEO ссылка (должна быть уникальной):<br /><span class="help">Не используйте пробелы, замените их дефисом. Рекомендую использовать латиницу, цифры и дефисы.</span>';
$_['entry_model'] = 'Модель:';
$_['entry_sku'] = 'Артикул:<br/><span class="help">Stock Keeping Unit</span>';
$_['entry_upc'] = 'UPC:<br/><span class="help">Universal Product Code</span>';
$_['entry_ean'] = 'EAN:<br/><span class="help">Европейский Номер</span>';
$_['entry_jan'] = 'JAN:<br/><span class="help">японский Номер</span>';
$_['entry_isbn'] = 'ISBN:<br/><span class="help">Международный Стандартный Номер Книги</span>';
$_['entry_mpn'] = 'EAN:<br/><span class="help">European Article Number</span>';
$_['entry_location'] = 'Местоположение:';
$_['entry_shipping'] = 'Требует Доставки:';
$_['entry_manufacturer'] = 'Производитель:<br /><span class="help">(Автозаполнение, достаточно ввести первую букву)</span>';
$_['entry_date_available'] = 'Дата выхода:';
$_['entry_quantity'] = 'Количество';
$_['entry_minimum'] = 'Минимальное количество:<br/><span class="help">Количество товара, меньше которого заказать нельзя</span>';
$_['entry_stock_status'] = 'Статус если нет в наличии:<br/><span class="help">Состояние отображается, когда количество товара = 0</span>';
$_['entry_price'] = 'Цена:';
$_['entry_tax_class'] = 'Налоговый Класс:';
$_['entry_points'] = 'Баллы:<br/><span class="help">Количество баллов, необходимое, чтобы купить этот товар. Если вы не хотите, чтобы этот продукт можно было приобрести за баллы, поставьте 0.</span>';
$_['entry_option_points'] = 'Баллы:';
$_['entry_subtract'] = 'Вычитать со склада:';
$_['entry_weight_class'] = 'Ед. измерения веса:';
$_['entry_weight'] = 'Вес:';
$_['entry_length'] = 'Ед. измерения длины, ширины, высоты:';
$_['entry_dimension'] = 'Габариты (Д x Ш x В):';
$_['entry_image'] = 'Изображение:';
$_['entry_customer_group'] = 'Группа покупателей:';
$_['entry_date_start'] = 'Дата Начала:';
$_['entry_date_end'] = 'Дата Окончания:';
$_['entry_priority'] = 'Приоретет:';
$_['entry_attribute'] = 'Атрибут:';
$_['entry_attribute_group'] = 'Группа атрибутов:';
$_['entry_text'] = 'Текст:';
$_['entry_option'] = 'Опция:';
$_['entry_option_value'] = 'Значение Опции:';
$_['entry_required'] = 'Требуется:';
$_['entry_status'] = 'Статус:';
$_['entry_sort_order'] = 'Порядок сортировки:';
$_['entry_category'] = 'Категорий:<br /><span class="help">Отображать товар в следующих категориях (Автодополнение, достаточно ввести первую букву)</span>';
$_['entry_filter'] = 'Фильтры:<br /><span class="help">(Автодополнение)</span>';
$_['entry_download'] = 'Загрузки:<br /><span class="help">(Автодополнение)</span>';
$_['entry_related'] = 'Сопутствующие товары:<br /><span class="help">(Автодополнение)</span>';
$_['entry_tag'] = 'Теги продукта:<br /><span class="help">Разделяются запятыми. Отображается на странице товара, при нажатии выводится список продуктов имеющих тот же тег</span>';
$_['entry_reward'] = 'Бонусные Баллы:';
$_['entry_layout'] = 'Изменить схему:';
$_['entry_profile'] = 'Профиль';

$_['text_recurring_help'] = 'Повторное выставление счета рассчитывается по частоте и циклам. <br />например, если вы используете частоту "неделя" и цикл "2", тогда пользователю будет выставлятся счет каждые 2 недели. <br />длина, сколько раз пользователю будет выставлен счет, установите это значение равным 0, если вы хотите что бы счета выставлялись до тех пор, пока не будут отменены.';
$_['text_recurring_title'] = 'Периодические платежи';
$_['text_recurring_trial'] = 'Тестовый период';
$_['entry_recurring'] = 'биллинга:';
$_['entry_recurring_price'] = 'Цена:';
$_['entry_recurring_freq'] = 'Частота повторов:';
$_['entry_recurring_cycle'] = 'Повторяющихся циклов:';
$_['entry_recurring_length'] = 'Длина:<span class="help">0 = до отмены</span>';
$_['entry_trial'] = 'испытательный срок:';
$_['entry_trial_price'] = 'Пробный период, повторение цены:';
$_['entry_trial_freq'] = 'Пробный период частота повтора:';
$_['entry_trial_cycle'] = 'Повторение пробных циклов:<span class="help">1 или более</span>';
$_['entry_trial_length'] = 'Повторение пробного периода:';

$_['text_length_day'] = 'День';
$_['text_length_week'] = 'Неделя';
$_['text_length_month'] = 'Месяц';
$_['text_length_month_semi'] = 'Полмесяца';
$_['text_length_year'] = 'Год';

// Ошибка
$_['error_warning'] = 'Предупреждение: проверьте пожалуйста форму внимательно на ошибки!';
$_['error_permission'] = 'Предупреждение: Вы не имеете права изменять продукты!';
$_['error_name'] = 'Название Продукта должно быть больше 3-х и менее 255 символов!';
$_['error_model'] = 'Модель должна быть больше, чем 3 и не более 64 символов!';
?>