<?php
// Locale
$_['code']                          = 'ru';
$_['direction']                     = 'ltr';
$_['date_format_short']             = 'd.m.Y';
$_['date_format_long']              = 'l, d F Y';
$_['time_format']                   = 'h:i:s';
$_['decimal_point']                 = '.';
$_['thousand_point']                = ',';

// Text
$_['text_yes']                      = 'Да';
$_['text_no']                       = 'Нет';
$_['text_enabled']                  = 'Включено';
$_['text_disabled']                 = 'Отключено';
$_['text_none']                     = ' --- Не выбрано --- ';
$_['text_select']                   = ' --- Пожалуйста, выберите --- ';
$_['text_select_all']               = 'Выбрать все';
$_['text_unselect_all']             = 'Отменить выбор для всех';
$_['text_all_zones']                = 'Все регионы';
$_['text_default']                  = ' <b>(По умолчанию)</b>';
$_['text_close']                    = 'Закрыть';
$_['text_pagination']               = 'Отображено c {start} по {end} из {total} (<b>Страниц всего:</b>{pages})';
$_['text_no_results']               = 'Нет результатов';
$_['text_separator']                = ' &gt; ';
$_['text_edit']                     = 'Редактировать';
$_['text_view']                     = 'Просмотр';
$_['text_home']                     = 'Главная';

// Button
$_['button_insert']                 = 'Добавить';
$_['button_delete']                 = 'Удалить';
$_['button_save']                   = 'Сохранить';
$_['button_cancel']                 = 'Отмена';
$_['button_clear']                  = 'Очистить лог';
$_['button_close']                  = 'Закрыть';
$_['button_filter']                 = 'Фильтр';
$_['button_send']                   = 'Отправить';
$_['button_edit']                   = 'Редактировать';
$_['button_copy']                   = 'Копировать';
$_['button_back']                   = 'Назад';
$_['button_remove']                 = 'Удалить';
$_['button_backup']                 = 'Резервная копия';
$_['button_restore']                = 'Вернуть';
$_['button_repair']                 = 'Восстановить';
$_['button_upload']                 = 'Загрузить';
$_['button_submit']                 = 'Применить';
$_['button_invoice'] = 'Печать Счета';
$_['button_add_address'] = " Добавить адрес";
$_['button_add_attribute'] = 'Добавить атрибут';
$_['button_add_banner'] = 'Добавить баннер';
$_['button_add_custom_field_value'] = 'Добавить настраиваемое поле';
$_['button_add_product'] = 'Добавить товар';
$_['button_add_voucher'] = 'Добавить подарочный сертификат';
$_['button_add_filter'] = 'Добавить фильтр';
$_['button_add_option'] = 'Добавить опцию';
$_['button_add_option_value'] = 'Добавить значение опции';
$_['button_add_discount'] = 'Добавить скидку';
$_['button_add_special'] = 'Добавить акцию';
$_['button_add_image'] = 'Добавить изображение';
$_['button_add_geo_zone'] = 'Добавить геогр. зону';
$_['button_add_history'] = 'Добавить историю';
$_['button_add_transaction'] = 'Добавить сделку';
$_['button_add_total'] = 'Добавить Всего';
$_['button_add_reward'] = 'Добавить бонусные баллы';
$_['button_add_route'] = 'Добавить путь';
$_['button_add_rule'] = 'Добавить правило';
$_['button_add_module'] = 'Добавить модуль';
$_['button_add_link'] = 'Добавить ссылку';
$_['button_update_total'] = 'Обновить итоги';
$_['button_approve'] = 'Одобрить';
$_['button_reset']                  = 'сброс';
$_['button_add_profile']            = 'Добавить профиль';

// Tab
$_['tab_address']                   = 'Адрес';
$_['tab_admin']                     = 'Admin';
$_['tab_attribute'] = 'Атрибут';
$_['tab_customer'] = 'Сведения о покупателе';
$_['tab_data'] = 'Данные';
$_['tab_design'] = 'Дизайн';
$_['tab_discount'] = 'Скидка';
$_['tab_general'] = 'главная';
$_['tab_history'] = 'История';
$_['tab_fraud'] = 'Мошенничество';
$_['tab_ftp'] = 'FTP';
$_['tab_ip'] = 'IP-Адреса';
$_['tab_links'] = 'Связи';
$_['tab_log'] = 'Войти';
$_['tab_image'] = 'Изображение';
$_['tab_option'] = 'Опции';
$_['tab_server'] = 'Сервер';
$_['tab_store'] = 'Магазин';
$_['tab_special'] = 'Акция';
$_['tab_local'] = 'Локализация';
$_['tab_mail'] = 'Почта';
$_['tab_marketplace_links'] = 'Биржа ссылок';
$_['tab_module'] = 'Модуль';
$_['tab_order'] = 'Заказ';
$_['tab_payment'] = 'Оплата';
$_['tab_product'] = 'Товары';
$_['tab_return'] = 'Возвраты';
$_['tab_reward'] = 'бонусные баллы';
$_['tab_profile'] = 'Профили';
$_['tab_shipping'] = 'Детали доставки';
$_['tab_total'] = 'Итого';
$_['tab_transaction'] = 'Сделки';
$_['tab_voucher'] = 'Подарочные сертификаты';
$_['tab_voucher_history'] = 'Подарочные сертификаты - история';
$_['tab_price'] = 'Стоимость';

// Error
$_['error_upload_1'] = 'Предупреждение: Размер загружаемого файла превышает значение upload_max_filesize директивы php.ini!';
$_['error_upload_2'] = 'Предупреждение: Размер загружаемого файла превышает значение MAX_FILE_SIZE, указанное в HTML-форме!';
$_['error_upload_3'] = 'Предупреждение: Загруженный файл был загружен только частично!';
$_['error_upload_4'] = 'Предупреждение: Ни один файл не был загружен!';
$_['error_upload_6'] = 'Предупреждение: Отсутствует каталог для временных файлов!';
$_['error_upload_7'] = 'Предупреждение: Ошибка записи файла на диск!';
$_['error_upload_8'] = 'Предупреждение: Загрузка файлов прекращена!';
$_['error_upload_999'] = 'Предупреждение: Нет кода ошибки!';
?>