<?php
// Heading 
$_['heading_title']                  = 'Оформление заказа';

// Text
$_['text_cart']                      = 'Корзина покупок';
$_['text_checkout_option']           = 'Шаг 1: Как Вы хотите оформить заказ?';
$_['text_checkout_account']          = 'Шаг 2: Аккаунт и информация о покупателе';
$_['text_checkout_payment_address']  = 'Шаг 2: Информация о покупателе';
$_['text_checkout_shipping_address'] = 'Шаг 3: Адрес для доставки';
$_['text_checkout_shipping_method']  = 'Шаг 4: Способ доставки';
$_['text_checkout_payment_method']   = 'Шаг 5: Метод оплаты';
$_['text_checkout_confirm']          = 'Шаг 6: Подтверждение заказа';
$_['text_modify']                    = 'Редактировать &raquo;';
$_['text_new_customer']              = 'Новый покупатель';
$_['text_returning_customer']        = 'Зарегистрированный покупатель';
$_['text_checkout']                  = 'Выберите вариант оформления заказа:';
$_['text_i_am_returning_customer']   = 'Если Вы ранее совершали здесь покупки';
$_['text_register']                  = 'Регистрация';
$_['text_guest']                     = 'Оформить заказ без регистрации';
$_['text_register_account']          = 'Создав учетную запись, Вы сможете быстрее совершать покупки, отслеживать статус Вашего заказа, использовать другие преимущества постоянного покупателя.';
$_['text_forgotten']                 = 'Напомнить пароль?';
$_['text_your_details']              = 'Личные данные';
$_['text_your_address']              = 'Ваш адрес';
$_['text_your_password']             = 'Ваш пароль';
$_['text_agree']                     = 'Я прочитал (а) и принимаю <a class="colorbox" href="%s" alt="%s"><b>%s</b></a>';
$_['text_address_new']               = 'Я хочу использовать другой адрес';
$_['text_address_existing']          = 'Я хочу использовать существующий адрес';
$_['text_shipping_method']           = 'Пожалуйста, выберите наиболее удобный способ доставки для этого заказа.';
$_['text_payment_method']            = 'Пожалуйста, выберите наиболее удобный способ оплаты для этого заказа.';
$_['text_comments']                  = 'Добавить комментарий к Вашему заказу';

$_['text_recurring_item']            = 'Recurring item';
$_['text_payment_profile']           = 'Payment Profile';
$_['text_trial_description']         = '%s каждый %d %s(s) для %d оплаты после';
$_['text_payment_description']       = '%s каждый %d %s(s) для %d оплаты';
$_['text_payment_until_canceled_description'] = '%s каждый %d %s(s) пока не будет отменен';
$_['text_day'] = 'день';
$_['text_week'] = 'неделя';
$_['text_semi_month'] = 'полмесяца';
$_['text_month'] = 'месяц';
$_['text_year'] = 'год';

// Column
$_['column_name']                    = 'Название товара';
$_['column_model'] = 'Модель';
$_['column_quantity'] = 'Количество';
$_['column_price'] = 'Цена';
$_['column_total'] = 'Всего';

// Entry
$_['entry_email_address']            = 'E-Mail адрес:';
$_['entry_email']                    = 'E-Mail:';
$_['entry_password'] = 'Пароль:';
$_['entry_confirm'] = 'Подтвердите пароль:';
$_['entry_firstname'] = 'Имя';
$_['entry_lastname'] = 'Фамилия:';
$_['entry_telephone'] = 'Телефон:';
$_['entry_fax'] = 'Факс:';
$_['entry_company'] = 'Компания:';
$_['entry_customer_group'] = 'Тип бизнеса:';
$_['entry_company_id'] = 'Регистрационный номер компании:';
$_['entry_tax_id'] = 'Налоговый номер:';
$_['entry_address_1'] = 'Адрес 1:';
$_['entry_address_2'] = 'Адрес 2 (дополнительно):';
$_['entry_postcode'] = 'Индекс:';
$_['entry_city'] = 'Город:';
$_['entry_country'] = 'Страна:';
$_['entry_zone']                     = 'Регион / область:';
$_['entry_newsletter']               = 'я хочу подписаться на рассылку новостей %s.';
$_['entry_shipping'] 	             = 'Адрес доставки совпадает с платежным.';

// Error
$_['error_warning'] = 'Ошибка при попытке обработать ваш заказ! Если проблема сохраняется, попробуйте выбрать другой способ оплаты, либо вы можете связаться с владельцем магазина <a href="%s">нажмите здесь</a>.';
$_['error_login'] = 'Предупреждение: не правильные E-Mail адрес и/или пароль.';
$_['error_approved'] = 'Предупреждение: после проверки и подтверждения учетной записи Вы сможете войти в систему.';
$_['error_exists'] = 'Предупреждение: используемы Вами E-Mail адрес уже зарегистрирован!';
$_['error_firstname'] = 'имя должно быть от 1 до 32 символов!';
$_['error_lastname'] = 'фамилия должна быть от 1 до 32 символов!';
$_['error_email'] = 'E-Mail адрес введен неверно, пожалуйста проверьте!';
$_['error_telephone'] = 'Телефон должен содержать от 3 до 32 символов!';
$_['error_password'] = 'Пароль должен содержать от 3 до 20 символов!';
$_['error_confirm'] = 'Пароли не совпадают, попробуйте еще раз!';
$_['error_company_id'] = 'Требуется указать регистрационный номер компании!';
$_['error_tax_id'] = 'Необходимо указать налоговый номер!';
$_['error_vat'] ='Неправильный VAT номер!';
$_['error_address_1'] = 'Адрес должен содержать от 3 до 128 символов!';
$_['error_city'] = 'Город должен содержать от 2 до 128 символов!';
$_['error_postcode'] = 'Индекс должен содержать от 2 до 10 символов!';
$_['error_country'] = 'Пожалуйста, выберите страну!';
$_['error_zone'] = 'Пожалуйста, выберите регион / область!';
$_['error_agree'] = 'Предупреждение: Вы должны согласиться на %s!';
$_['error_address'] = 'Предупреждение: Вы должны указать адрес!';
$_['error_shipping'] = 'Предупреждение: способ доставки не выбран!';
$_['error_no_shipping'] = 'Предупреждение: отсутствуют доступные варианты доставки. Пожалуйста, <a href="%s">свяжитесь с нами</a>!';
$_['error_payment'] = 'Предупреждение: требуется указать метод оплаты!';
$_['error_no_payment'] = 'Предупреждение: Нотсутствуют доступные варианты оплаты. Пожалуйста, <a href="%s">свяжитесь с нами</a>!';

$_['text_trial']                    = '%s every %s %s for %s payments then ';
$_['text_recurring']                = '%s every %s %s';
$_['text_length']                   = ' for %s payments';
?>