<?php
// Heading 
$_['heading_title']        = 'Регистрация аккаунта покупателя';

// Text
$_['text_account']         = 'Кабинет покупателя';
$_['text_register']        = 'Регистрация';
$_['text_account_already'] = 'Если Вы уже совершали у нас покупки и проходили регистрацию, войти в свой кабинет можно на  <a href="%s">Странице входа</a>.';
$_['text_your_details']    = 'Основные данные для доступа к личному кабинету и связи с Вами';
$_['text_your_address']    = 'Ваш адрес';
$_['text_newsletter']      = 'Получение новостей нашего магазина';
$_['text_your_password']   = 'Ваш пароль для доступа к личному кабинету';
$_['text_agree']           = 'I have read and agree to the <a class="colorbox" href="%s" alt="%s"><b>%s</b></a>';

// Entry
$_['entry_firstname']      = 'Имя:';
$_['entry_lastname']       = 'Фамилия:';
$_['entry_email']          = 'E-Mail:';
$_['entry_telephone']      = 'Телефон:';
$_['entry_fax']            = 'Факс (при наличии):';
$_['entry_company']        = 'Организация:';
$_['entry_customer_group'] = 'Сфера деятельности:';
$_['entry_company_id']     = 'ID компании:';
$_['entry_tax_id']         = 'Налоговый идентификационный номер:';
$_['entry_address_1']      = 'Адрес:';
$_['entry_address_2']      = 'Адрес 2 (дополнительно):';
$_['entry_postcode']       = 'Почтовый индекс:';
$_['entry_city']           = 'Город:';
$_['entry_country']        = 'Страна:';
$_['entry_zone']           = 'Регион:';
$_['entry_newsletter']     = 'Подписать Вас на рассылку новостей?';
$_['entry_password']       = 'Пароль:';
$_['entry_confirm']        = 'Подтверждение пароля (введите еще раз):';

// Error
$_['error_exists']         = 'Внимание! Данный E-mail адрес уже зарегистрирован! Возможно Вы уже регистрировались ранее, попробуйте зайти на <a target="blank" href="%s">Странице входа</a> (откроется в новой вкладке)';
$_['error_firstname']      = 'Имя должно содержать не менее 1 и не более 32 символов!';
$_['error_lastname']       = 'Фамилия должна содержать не менее 1 и не более 32 символов!!';
$_['error_email']          = 'Пожалуйста, проверьте правильность ввода e-mail адреса!';
$_['error_telephone']      = 'Телефон должен содержать не менее 1 и не более 32 символов!!';
$_['error_password']       = 'Пароль должен содержать не менее 1 и не более 32 символов';
$_['error_confirm']        = 'Введенные пароли не совпадают! Пожалуйста, проверьте правильность ввода.';
$_['error_company_id']     = 'Не заполнен идентификационный номер организации!';
$_['error_tax_id']         = 'Tax ID required!';
$_['error_vat']            = 'VAT number is invalid!';
$_['error_address_1']      = 'Address 1 must be between 3 and 128 characters!';
$_['error_city']           = 'City must be between 2 and 128 characters!';
$_['error_postcode']       = 'Postcode must be between 2 and 10 characters!';
$_['error_country']        = 'Пожалуйста, выберите страну!';
$_['error_zone']           = 'Пожалуйста, выберите регион';
$_['error_agree']          = 'Warning: You must agree to the %s!';
?>