<?php
// Heading  
$_['heading_title']          = 'Корзина покупок';

// Текст
$_['text_success'] = 'Успех: товар <a href="%s">%s</a> был добавлен в <a href="%s">корзину</a>!';
$_['text_remove'] = 'Корзина покупок обновлена!';
$_['text_coupon'] = 'Скидка по Вашему купону была успешно применена!';
$_['text_voucher'] = 'Скидка по Вашему подарочному сертификату была успешно применена!';
$_['text_reward'] = 'Скидка по Вашим бунусным баллам была успешно применена!';
$_['text_shipping'] = 'Оценка стоимости доставки была успешно применена!';
$_['text_login'] = 'Внимание: Вам необходимо <a href="%s">войти в личный кабинет</a> или <a href="%s">создать аккаунт</a> для просмотра цен!';
$_['text_points'] = 'Бонусных баллов: %s';
$_['text_items'] = 'Товаров %s :%s';
$_['text_next'] = 'Хотите воспользоваться дополнительными возможностями?';
$_['text_next_choice'] = 'Если у вас есть код скидки или бонусные баллы, Вы можете их использовать, так же Вы можете оценить стоимость доставки.';
$_['text_use_coupon'] = 'Используйте код купона';
$_['text_use_voucher'] = 'Использовать подарочный сертификат';
$_['text_use_reward'] = 'Использовать бонусные баллы (% s)';
$_['text_shipping_estimate'] = 'Рассчитать доставку и налоги';
$_['text_shipping_detail'] = 'Введите пункт назначения, чтобы получить предполагаемую стоимость перевозки.';
$_['text_shipping_method'] = 'Пожалуйста, выберите предпочтительный способ доставки для использования в этом порядке.';
$_['text_empty'] = 'Ваша корзина пуста!';
$_['text_until_cancelled'] = 'до отмены';
$_['text_recurring_item'] = 'для Повторяющихся элементов';
$_['text_payment_profile'] = 'Профиль Оплаты';
$_['text_trial_description'] = '%s каждое %d %s) (s) для %d оплаты(ы), затем';
$_['text_payment_description'] = '%s каждое %d %s) (s) для %d оплаты(ы)';
$_['text_payment_until_canceled_description'] = '%s каждое %d %s(s), пока не отменен';
$_['text_day'] = 'день';
$_['text_week'] = 'неделя';
$_['text_semi_month'] = 'половину месяца';
$_['text_month'] = 'месяц';
$_['text_year'] = 'год';

// Колонки
$_['column_image'] = 'Изображение';
$_['column_name'] = 'Название';
$_['column_model'] = 'Модель';
$_['column_quantity'] = 'Количество';
$_['column_price'] = 'Цена за единицу';
$_['column_total'] = 'Всего';

// Запись
$_['entry_coupon'] = 'Введите код купона здесь:';
$_['entry_voucher'] = 'Введите код Вашего подарочного сертификата здесь:';
$_['entry_reward'] = 'Использовать баллов (Максимум %s):';
$_['entry_country'] = 'Страна:';
$_['entry_zone'] = 'Район / Область:';
$_['entry_postcode'] = 'Почтовый индекс:';

// Ошибка
$_['error_stock'] = 'товары, выделенные *** имеются в недостаточном количестве, либо их нет в наличии!';
$_['error_minimum'] = 'Минимальная сумма заказа для %s %s!';
$_['error_required'] = 'Требуется заполнить поле %s!';
$_['error_product'] = 'Предупреждение: ваша корзину пуста!';
$_['error_coupon'] = 'Предупреждение: Купона является либо недействительными, истек или достиг  предел использования!';
$_['error_voucher'] = 'Предупреждение: Подарочный Ваучер либо поврежденных или остаток средств был использован вверх!';
$_['error_reward'] = 'Предупреждение: Пожалуйста, введите сумму призовых баллов!';
$_['error_points'] = 'Предупреждение: Вы  %s reward points!';
$_['error_maximum'] = 'Предупреждение: максимальное количество баллов, которые могут быть применены,% s!';
$_['error_postcode'] = 'Индекс должен быть между 2 и 10 символов!';
$_['error_country'] = 'Пожалуйста, выберите страну!';
$_['error_zone'] = 'Пожалуйста, выберите область / район!';
$_['error_shipping'] = 'Предупреждение: способ Доставки требуется!';
$_['error_no_shipping'] = 'Предупреждение: нет подходящего варианта доставки. Пожалуйста, <a href="%s">свяжитесь с нами</a>!';
$_['error_profile_required'] = 'Пожалуйста, выберите профиль оплаты!';

$_['text_trial'] = '%s каждые %s %s для %s платежей затем ';
$_['text_recurring'] = '%s каждые %s %s';
$_['text_length']='%s платежи';
?>