<?php
// Locale
$_['code']                  = 'ru';
$_['direction']             = 'ltr';
$_['date_format_short']     = 'd.m.Y';
$_['date_format_long']      = 'l dS F Y';
$_['time_format']           = 'h:i:s A';
$_['decimal_point']         = '.';
$_['thousand_point']        = ' ';

// Text
$_['text_home']             = 'Главная';
$_['text_yes']              = 'Да';
$_['text_no']               = 'Нет';
$_['text_none']             = ' --- Не выбрано --- ';
$_['text_select']           = ' --- Пожалуйста выберите --- ';
$_['text_all_zones']        = 'Все регионы';
$_['text_pagination']       = 'показано с {start} по {end} из {total} (Всего страниц: {pages})';
$_['text_separator']        = ' &raquo; ';

// Buttons
$_['button_add_address']    = 'Добавить адрес';
$_['button_back']           = 'Назад';
$_['button_continue']       = 'Продолжить';
$_['button_cart']           = 'Добавить в корзину';
$_['button_compare']        = 'В сравнение';
$_['button_wishlist']       = 'В закладки';
$_['button_checkout']       = 'Оформить заказ';
$_['button_confirm'] = 'Подтвердите Заказ';
$_['button_coupon'] = 'Применить Купон';
$_['button_delete'] = 'Удалить';
$_['button_download'] = 'Загрузить';
$_['button_edit']           = 'Редактировать';
$_['button_filter']         = 'Уточните поиск';
$_['button_new_address']    = 'Новый адрес';
$_['button_change_address'] = 'сменить адрес';
$_['button_reviews']        = 'Отзывы';
$_['button_write']          = 'Написать отзыв';
$_['button_login']          = 'Войти';
$_['button_update']         = 'Обновить';
$_['button_remove']         = 'Удалить';
$_['button_reorder']        = 'Изменить порядок';
$_['button_return']         = 'Вернуться';
$_['button_shopping']       = 'Продолжить покупки';
$_['button_search']         = 'Поиск';
$_['button_shipping']       = 'Применить доставку';
$_['button_guest']          = 'Оформить заказ без регистрации';
$_['button_view']           = 'Просмотр';
$_['button_voucher']        = 'Применить подарочный сертификат';
$_['button_upload']         = 'Загрузить файл';
$_['button_reward']         = 'Применить бонусные баллы';
$_['button_quote']          = 'Узнать цены';

// Error
$_['error_upload_1'] = 'Предупреждение: Размер загружаемого файла превышает значение upload_max_filesize директивы php.ini!';
$_['error_upload_2'] = 'Предупреждение: Размер загружаемого файла превышает значение MAX_FILE_SIZE, указанное в HTML-форме!';
$_['error_upload_3'] = 'Предупреждение: Загруженный файл был загружен только частично!';
$_['error_upload_4'] = 'Предупреждение: Ни один файл не был загружен!';
$_['error_upload_6'] = 'Предупреждение: Отсутствует каталог для временных файлов!';
$_['error_upload_7'] = 'Предупреждение: Ошибка записи файла на диск!';
$_['error_upload_8'] = 'Предупреждение: Загрузка файлов прекращена!';
$_['error_upload_999'] = 'Предупреждение: Нет кода ошибки!';
?>